iscsi_sessions_free(3)

NAME
iscsi_sessions_free - Free the memory of 'struct iscsi_session' pointer array

SYNOPSIS
void iscsi_sessions_free (struct iscsi_session **ses, uint32_t session_count);

ARGUMENTS

ses Pointer of 'struct iscsi_session' pointer array.

session_count
    uint32_t, the size of 'struct iscsi_session' pointer array.

DESCRIPTION

Free the memory of 'iscsi_session' pointer array generated by If provided 'ses' pointer is NULL or 'session_count' is 0, do nothing.

RETURN
void